.text{
    text-align : center ; 
}
textarea {
    width: 800px;
    height: 10pm;
}
/*.top{
    background-color:black;
    height:100px;
}*/
.top2{
    background-color:aquamarine;
    height:150px;
    font-weight:bold;
    font-size:40px;
}
.top2 h2{
    text-align:right;
}
.top2 h3{
    text-align:left;
}
.top3{
    background-color:aquamarine;
    height:200px;
    font-weight:bold;
    font-size:40px;
}
footer{
    width: 100%;
    font-weight:bold;
    font-size:40px;
    letter-spacing: 30px;
    background-color:blueviolet;
    text-align: center;
    padding: 10px 0;
    position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}

.btn-style {
    width: 700px;
    margin: 20px auto;
}